求助! (i386)与本机系统的架构(amd64)不符 的错误

为当前最终发行版之前的所有版本提供支持
回复
lifengstar
帖子: 1
注册时间: 2007-05-14 19:40
送出感谢: 0
接收感谢: 0

求助! (i386)与本机系统的架构(amd64)不符 的错误

#1

帖子 lifengstar » 2007-05-18 10:16

我的电脑是AMD64位的CPU,安装软件时出现这个问题,请问,这到底是由于CPU 的不兼容,还是我其他原因
,如果是CPU不兼容的话有什么解决方法呢?

处理 multiget_1.1.2-0getdeb1_i386.deb (--install)时出错:
软件包的体系架构(i386)与本机系统的架构(amd64)不符
在处理时有错误发生:
multiget_1.1.2-0getdeb1_i386.deb
gegfried
帖子: 482
注册时间: 2006-06-29 17:30
送出感谢: 0
接收感谢: 0

#2

帖子 gegfried » 2007-05-18 10:46

64位的ubuntu还不能直接使用32bit的软件。装个32位的系统吧。
头像
vbem
帖子: 239
注册时间: 2006-09-13 9:09
送出感谢: 0
接收感谢: 0

#3

帖子 vbem » 2007-05-19 13:13

64位版有64位都multiget下载
头像
xhy
帖子: 3916
注册时间: 2005-12-28 1:16
系统: Ubuntu 12.10 X64
来自: 火星
送出感谢: 1 次
接收感谢: 0

#4

帖子 xhy » 2007-05-19 15:56

安装 mutilib 的版本
可以在64位下直接执行32bit的软件

或者自己安装IA32支持
目前负债150多万
头像
左转左转左转左
帖子: 554
注册时间: 2007-04-21 19:14
来自: 废都
送出感谢: 0
接收感谢: 0

#5

帖子 左转左转左转左 » 2007-05-19 17:09

64位下面很多软件都玩不成的
我是菜鸟,问出小白问题还请多多包含,砖头拍得不要太重
ubuntu 7.04 64bit
Notepad:/Acer 5112/AMD TL50 64x2(1.6GHz)/ATI Radeon X1300 (128M)/512 RAM 533/80GB 5400rpm SATA/DVD+R/DVD+-RW
头像
tommy007
帖子: 1352
注册时间: 2007-02-18 0:42
送出感谢: 0
接收感谢: 10 次

#6

帖子 tommy007 » 2007-05-19 18:28

很多软件能用,就是很多人不知道怎么用。哪怕是给386的包,64位多数可以照样用。
对于multiget, 我是自己编译wxwidget,(顺便用于amule) 然后编译Multiget,丢如~/bin就能用了。
头像
sysnotdown
帖子: 710
注册时间: 2006-09-24 22:43
送出感谢: 0
接收感谢: 0

#7

帖子 sysnotdown » 2007-05-20 22:17

fedora库里的multiget应该有64位版本,我没有机器就没做.
被判孤寂
帖子: 62
注册时间: 2007-12-16 11:39
送出感谢: 0
接收感谢: 0

#8

帖子 被判孤寂 » 2007-12-17 21:31

我的也是64位的系统。

上次装一个软件,也出现了楼主的情况,一直挂着。没解决/。

期待中
回复

回到 “老旧版本支持”